## liblatex-table-perl 1.0.2

=== debian/changelog ===
liblatex-table-perl (1.0.2-1) unstable; urgency=low

  * New upstream release.
    + Use MooseX::FollowPBP instead of Moose::Policy::FollowPBP.
      (Closes: #589824)
  * Use Build.PL.
  * Use source format 3.0 (quilt).
  * No longer run author tests.
    + Remove build-dep on libtest-perl-critic-perl.
  * Make (build-)dep on perl unversioned as stable has 5.10 already.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 22 Jul 2010 22:10:35 +0900

liblatex-table-perl (1.0.1-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Drop unused lintian-overrides not needed anymore.
  * Refresh debian/copyright following revision 135 of machine-readable
    copyright information by DEP5. Update Copyright years and email address of
    copyright holder. 
  * Bump Standards-Version to 3.8.4 (no changes). 
  * Remove duplicate libtemplate-perl in Depends control field. 

  [ gregor herrmann ]
  * debian/control: add perl (>= 5.10.1) as an alternative dependency to
    libautodie-perl.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 05 Mar 2010 10:20:08 +0100

liblatex-table-perl (1.0.0-1) unstable; urgency=low

  * New upstream release
    - Bugfixes (see upstream changelog file).
    - removes all deprecated code.
  * Drop debian/patches since all fixes are upstream in this new release.
    Correct Build-Depends dropping quilt and removing README.source pointing
    quilt usage. Adjust debian/rules.
  * debian/control: 
    - Add versioned dependency on libmoose-perl (>= 0.76). 
  * Add lintian-overrides file for informational warning regarding
    documentation but no doc-base registration. The pdf file shiped is only a
    collection of examples generated by the script in the examples/ directory.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 09 Sep 2009 22:27:15 +0200

liblatex-table-perl (0.9.17-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Add patch for FTBFS when a spell checker is installed and
    perlcritic test reports words in POD not in the spell checker
    lists.
  * Add patch for FTBFS removing an unused perlcritc annotation
    in lib/LaTeX/Table/Types/TypeI.pm. (Closes: #543071)
  * debian/control: Add quilt to Build-Depends.

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Set Standards-Version to 3.8.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Aug 2009 20:50:57 +0200

liblatex-table-perl (0.9.17-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 26 Jul 2009 16:02:27 +0200

liblatex-table-perl (0.9.16-1) unstable; urgency=low

  * Initial Release. (Closes: #531334)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 13 Jul 2009 22:06:14 +0200
