=== debian/control ===
Source: liblatex-table-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7~)
Build-Depends-Indep: libmoose-perl (>= 0.76), libmoosex-followpbp-perl, libtemplate-perl,
 libtest-nowarnings-perl, libtest-pod-coverage-perl (>= 1.04),
 libtest-pod-perl (>= 1.14), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/LaTeX-Table/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblatex-table-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblatex-table-perl/

Package: liblatex-table-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblatex-driver-perl,
 liblatex-encode-perl, libmoose-perl (>= 0.76), libmoosex-followpbp-perl,
 libnumber-format-perl, libreadonly-perl, libtemplate-perl, libtext-csv-perl,
 perl (>= 5.10.1) | libautodie-perl, perl
Suggests: texlive-latex-extra, texlive-latex3
Description: Perl extension for the automatic generation of LaTeX tables
 LaTeX::Table is a Perl extension for the automatic generation of LaTeX tables
 .
 LaTeX makes professional typesetting easy. Unfortunately, this is not
 entirely true for tables and the standard LaTeX table macros have a rather
 limited functionality. LaTeX::Table supports many CTAN packages and hides the
 complexity of using them behind an easy and intuitive API.
 .
 This module supports multipage tables via the xtab and the longtable package.
 For publication quality tables it utilizes the booktabs package. It also
 supports the tabularx and tabulary packages for nicer fixed-width tables.
 Furthermore, it supports the colortbl package for colored tables optimized for
 presentations.  The powerful new ctable package is supported and especially
 recommended when footnotes are needed. LaTeX::Table ships with some
 predefined, good looking themes.
 .
 This module ships with two small utilities. The first, csv2pdf is a CSV to PDF
 converter. It is only about 100 lines of code short and only meant as an
 example application, but it is already very powerful. It requires Getopt::Long,
 Text::CSV, LaTeX::Encode and LaTeX::Driver.
 .
 The second utility is ltpretty. It takes a lazy formatted LaTeX table from
 STDIN (typically piped from Vim or emacs) and outputs a completely formatted
 table. This makes this module not only useful for automatically generated
 reports, but also saves a lot of typing work in creating custom tables.
