=== debian/watch ===
version=3
http://search.cpan.org/dist/LaTeX-Table/   .*/LaTeX-Table-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
