## liblatex-table-perl 1.0.6

=== debian/changelog ===
liblatex-table-perl (1.0.6-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:06:28 +0100

liblatex-table-perl (1.0.6-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:36:51 +0100

liblatex-table-perl (1.0.6-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update copyright years for debian/* packaging files
  * Add explicit Build-Depends on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Jun 2015 06:49:01 +0200

liblatex-table-perl (1.0.6-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Add alternative (build-)dependency for Module::Pluggable.
    Module::Pluggable will be removed from Perl core in 5.20 and emits now
    a warning with 5.18. Fix FTBFS "tests fail 'no warnings' test".
    (Closes: #724236)
  * Drop explicit Depends on perl.
    Depends on perl is already covered by the ${perl:Depends} variable
    substitution.
  * Update copyright years for debian/* packaging files
  * Wrap and sort fields in debian/control file
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Sep 2013 23:29:51 +0200

liblatex-table-perl (1.0.6-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * Refresh debian/copyright: Refer to Debian systems in general instead of
    Debian GNU/Linux systems.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Oct 2010 10:09:00 +0200

liblatex-table-perl (1.0.5-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release 1.0.4.
  * debian/copyright: Explicitly refer to GPL-1 license text in common-
    licenses.
  * Bump Debhelper compat level to 8.
  * debian/control:
    - Update versioned depends on debhelper to (>= 8).
    - Move perl to Build-Depends.
    - Drop Build-Depends-Indep on libtest-pod-coverage-perl and
      libtest-pod-perl. Release tests are not run anymore.
  * debian/rules: Remove use of --buildsystem=perl_build as debhelper
    compat level 8 already prefers Build.PL.
  * Bump Standards-Version to 3.9.1.

  [ gregor herrmann ]
  * New upstream release 1.0.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Aug 2010 18:40:46 +0200
