=== debian/control ===
--- 
+++ 
@@ -1,25 +1,38 @@
 Source: liblatex-table-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Salvatore Bonaccorso <carnil@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~)
-Build-Depends-Indep: libmoose-perl (>= 0.76), libmoosex-followpbp-perl, libtemplate-perl,
- libtest-nowarnings-perl, libtest-pod-coverage-perl (>= 1.04),
- libtest-pod-perl (>= 1.14), perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
- gregor herrmann <gregoa@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
-Homepage: http://search.cpan.org/dist/LaTeX-Table/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblatex-table-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblatex-table-perl/
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl, perl
+Build-Depends-Indep:
+ libmodule-pluggable-perl | perl (<< 5.17.0),
+ libmoose-perl,
+ libmoosex-followpbp-perl,
+ libtemplate-perl,
+ libtest-nowarnings-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblatex-table-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblatex-table-perl.git
+Homepage: https://metacpan.org/release/LaTeX-Table
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblatex-table-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, liblatex-driver-perl,
- liblatex-encode-perl, libmoose-perl (>= 0.76), libmoosex-followpbp-perl,
- libnumber-format-perl, libreadonly-perl, libtemplate-perl, libtext-csv-perl,
- perl (>= 5.10.1) | libautodie-perl, perl
+Depends:
+ liblatex-driver-perl,
+ liblatex-encode-perl,
+ libmodule-pluggable-perl | perl (<< 5.17.0),
+ libmoose-perl,
+ libmoosex-followpbp-perl,
+ libnumber-format-perl,
+ libreadonly-perl,
+ libtemplate-perl,
+ libtext-csv-perl,
+ ${misc:Depends},
+ ${perl:Depends}
 Suggests: texlive-latex-extra, texlive-latex3
 Description: Perl extension for the automatic generation of LaTeX tables
  LaTeX::Table is a Perl extension for the automatic generation of LaTeX tables
