=== debian/watch ===
version=4
https://metacpan.org/release/LaTeX-Table   .*/LaTeX-Table-v?@ANY_VERSION@@ARCHIVE_EXT@$
